Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install php-horde-javascriptminify-jsmin on Debian Unstable (Sid)


Install php-horde-javascriptminify-jsmin

Installing php-horde-javascriptminify-jsmin package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install php-horde-javascriptminify-jsmin

php-horde-javascriptminify-jsmin package information

distro Debian Unstable (Sid)
section Non-Free
name php-horde-javascriptminify-jsmin
version 1.0.2-2
description Horde Javascript Minifier – Jsmin PHP Driver
subsection php
website horde.org
maintainer Horde Maintainers

Uninstall php-horde-javascriptminify-jsmin

To remove just php-horde-javascriptminify-jsmin package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove php-horde-javascriptminify-jsmin

Uninstall php-horde-javascriptminify-jsmin and it’s dependent packages

To remove the php-horde-javascriptminify-jsmin package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove php-horde-javascriptminify-jsmin

Purging php-horde-javascriptminify-jsmin

If you also want to delete configuration and/or data files of php-horde-javascriptminify-jsmin from Debian Sid then this will work:

sudo apt-get purge php-horde-javascriptminify-jsmin

To delete configuration and/or data files of php-horde-javascriptminify-jsmin and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove php-horde-javascriptminify-jsmin

 

 

Comments

comments